.static_header {
    width: 100%;
    position: relative;
    top: none;
    right: none;
    z-index: 1000;
    visibility: visible;
    transition: .3s visibility;
}


.static_header > div {
    width: 100%;
}

.static_header .nav_1 {
    height: 40px;
    background-color: #181818;
    align-items: center;
    justify-content: center;
}

.static_header .nav_1 ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.static_header .nav_1 ul li a{
    color: #fff;
    display: block;
    padding: 10px 15px;
    font-size: 13px;
    font-weight: 700;
    margin: 0 20px;
    transition: .3s;
}

.static_header .nav_1 ul li a:hover {
    color: #13a767;
}

.static_header .nav_2 nav{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
}

.static_header .nav_2 {
    padding: 10px 0;
    background-color:#0e0e0e ;
}

.static_header .nav_2 img{
    height: 32px;
}

.static_header .nav_2 .nav-links a {
    font-size: 12px;
    margin: 0 5px;
    font-weight: 700;
    padding: 2px 10px;
    border-radius: 100px;
    transition: .35s;
}


.static_header .nav_2 .nav-links a:hover{
    background-color: #444245;
}

.static_header .mobile-sidbar {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    transform: translateY(-5000px);
    right: 0;
    height: 100vh;
    width: 100%;
    background-color: hsla(0, 0%, 100%, 0.92);
    transition: 0.6s;
    padding: 0 30px;
}

.static_header .mobile-sidbar .sidbar-header{
    width: 100%;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.static_header .mobile-sidbar .bars {
    display: flex;
    align-items: center;
    justify-content: center;
}

.static_header .mobile-sidbar i {
    color: #181818;
    border-radius: 100%;
    font-size: 35px;
    transition: .3s;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.static_header .mobile-sidbar i:hover{
    background-color: #e1e1e1;
}

.static_header .mobile-sidbar .nav_1_links{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
}

.static_header .mobile-sidbar .nav_1_links .nav_1_links_header{
    display: flex;
    align-items:center ;
    justify-content: space-between;
    width: 100%;
    gap: 5px;
    margin-top: 40px;
    padding: 5px 10px;
    transition: .3s;
    border-radius: 100px;
}

.static_header .mobile-sidbar .nav_1_links .nav_1_links_header:hover{
    background-color: #e1e1e1;
}

.static_header .mobile-sidbar .nav_1_links .nav_1_links_header p {
    font-weight: 700;
    margin: 0 !important;
}

.static_header .mobile-sidbar .nav_1_links .nav_1_links_header i{
    font-size: 20px;
    width: 30px;
    height: 30px;
    transition: .3s;
    rotate: 0deg;
}

.static_header .mobile-sidbar .nav_1_links .nav_1_links_body{
    width: 100%;
    padding-right: 10px;
    transition: .3s;
    height: 0px;
    display: flex;
    align-items:center ;
    justify-content: center;
    flex-direction: column;
    overflow: hidden;
}


.static_header .mobile-sidbar .nav_1_links .nav_1_links_body a{
    display: block;
    height: 35px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: right;
    font-weight: 700;
    color: #0e0e0e;
    transition: .3s;
    padding: 0 10px;
    border-radius: 100px;
}

.static_header .mobile-sidbar .nav_1_links .nav_1_links_body a:hover{
    background-color: #e1e1e1;
}


.static_header .mobile-sidbar .nav_2_links{
    display: flex;
    align-items:center ;
    justify-content: right;
    width: 100%;
    flex-direction: column;
    padding: 0 10px;
    gap: 10px;
}

.static_header .mobile-sidbar .nav_2_links a{
    color: #045633;
    width: 100%;
    transition: .3s;
    border-radius: 100px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: right;
    font-weight: 700;
    transition: .3s;
    border-radius: 100px;
}
.static_header .mobile-sidbar .nav_2_links a:hover{
    background-color: #e1e1e1;
    padding: 0 15px;
}





/* fixed header */

.fixed_header {
    width: 100%;
    position: fixed;
    top: -92px;
    right: 0px;
    z-index: 10010;
    display: block;
    height: 92px;
    transition: .3s top;
}


.fixed_header > div {
    width: 100%;
}

.fixed_header .nav_1 {
    height: 40px;
    background-color: #181818;
    align-items: center;
    justify-content: center;
}

.fixed_header .nav_1 ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.fixed_header .nav_1 ul li a{
    color: #fff;
    display: block;
    padding: 10px 15px;
    font-size: 13px;
    font-weight: 700;
    margin: 0 20px;
    transition: .3s;
}

.fixed_header .nav_1 ul li a:hover {
    color: #13a767;
}

.fixed_header .nav_2 nav{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
}

.fixed_header .nav_2 {
    padding: 10px 0;
    background-color:#0e0e0e ;
}

.fixed_header .nav_2 img{
    height: 32px;
}

.fixed_header .nav_2 .nav-links a {
    font-size: 12px;
    margin: 0 5px;
    font-weight: 700;
    padding: 2px 10px;
    border-radius: 100px;
    transition: .35s;
}


.fixed_header .nav_2 .nav-links a:hover{
    background-color: #444245;
}

.fixed_header .mobile-sidbar {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    transform: translateY(-5000px);
    right: 0;
    height: 100vh;
    width: 100%;
    background-color: hsla(0, 0%, 100%, 0.92);
    transition: 0.4s;
    padding: 0 30px;
}

.fixed_header .mobile-sidbar .sidbar-header{
    width: 100%;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.fixed_header .mobile-sidbar .bars {
    display: flex;
    align-items: center;
    justify-content: center;
}

.fixed_header .mobile-sidbar i {
    color: #181818;
    border-radius: 100%;
    font-size: 35px;
    transition: .3s;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.fixed_header .mobile-sidbar i:hover{
    background-color: #e1e1e1;
}

.fixed_header .mobile-sidbar .nav_1_links{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
}

.fixed_header .mobile-sidbar .nav_1_links .nav_1_links_header{
    display: flex;
    align-items:center ;
    justify-content: space-between;
    width: 100%;
    gap: 5px;
    margin-top: 40px;
    padding: 5px 10px;
    transition: .3s;
    border-radius: 100px;
}

.fixed_header .mobile-sidbar .nav_1_links .nav_1_links_header:hover{
    background-color: #e1e1e1;
}

.fixed_header .mobile-sidbar .nav_1_links .nav_1_links_header p {
    font-weight: 700;
    margin: 0 !important;
}

.fixed_header .mobile-sidbar .nav_1_links .nav_1_links_header i{
    font-size: 20px;
    width: 30px;
    height: 30px;
    transition: .3s;
    rotate: 0deg;
}

.fixed_header .mobile-sidbar .nav_1_links .nav_1_links_body{
    width: 100%;
    padding-right: 10px;
    transition: .3s;
    height: 0px;
    display: flex;
    align-items:center ;
    justify-content: center;
    flex-direction: column;
    overflow: hidden;
}


.fixed_header .mobile-sidbar .nav_1_links .nav_1_links_body a{
    display: block;
    height: 35px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: right;
    font-weight: 700;
    color: #0e0e0e;
    transition: .3s;
    padding: 0 10px;
    border-radius: 100px;
}

.fixed_header .mobile-sidbar .nav_1_links .nav_1_links_body a:hover{
    background-color: #e1e1e1;
}


.fixed_header .mobile-sidbar .nav_2_links{
    display: flex;
    align-items:center ;
    justify-content: right;
    width: 100%;
    flex-direction: column;
    padding: 0 10px;
    gap: 10px;
}

.fixed_header .mobile-sidbar .nav_2_links a{
    color: #045633;
    width: 100%;
    transition: .3s;
    border-radius: 100px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: right;
    font-weight: 700;
    transition: .3s;
    border-radius: 100px;
}
.fixed_header .mobile-sidbar .nav_2_links a:hover{
    background-color: #e1e1e1;
    padding: 0 15px;
}

/* Header responsive */
@media (max-width:551px){
    header {
        height: 70px;
    }
    .nav_1 {
        display: none;
    }
    .nav_2 {
        display: none;
    }
    header .mobile-navbar {
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 70px;
        background-color: #181818;
    }

    header .mobile-navbar-logo {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    header .mobile-navbar img {
        height: 35px;
    }

    header .mobile-navbar .bars {
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    header .mobile-navbar i {
        color: #fff;
        font-size: 30px;
        transition: .3s;
        width: 40px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 100%;
    }
    
    header .mobile-navbar i:hover{
        background-color: #444245;
    }
}

@media (max-width:767px){
    header {
        height: 70px;
    }
    .nav_1 {
        display: none;
    }

    .nav_2 {
        display: none;
    }

    header .mobile-navbar {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 70px;
        background-color: #181818;
        padding: 0 30px;
    }

    header .mobile-navbar-logo {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    header .mobile-navbar img {
        height: 35px;
    }

    header .mobile-navbar .bars {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    header .mobile-navbar i {
        color: #fff;
        font-size: 30px;
    }

    header .mobile-navbar i {
        color: #fff;
        font-size: 30px;
        transition: .3s;
        width: 40px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 100%;
    }
    
    header .mobile-navbar i:hover{
        background-color: #444245;
    }
}

@media (min-width:768px){

    header {
        height: 70px;
    }
    .nav_1 {
        display: none;
    }

    .nav_2 {
        display: none;
    }

    header .mobile-navbar {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 70px;
        background-color: #181818;
        padding: 0 30px;
    }

    header .mobile-navbar-logo {
        display: flex;
        align-items: center;
        justify-content: left;
    }

    header .mobile-navbar img {
        height: 35px;
    }

    header .mobile-navbar .bars {
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    header .mobile-navbar i {
        color: #fff;
        font-size: 30px;
    }

    header .mobile-navbar i {
        color: #fff;
        font-size: 30px;
        transition: .3s;
        width: 40px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 100%;
    }
    
    header .mobile-navbar i:hover{
        background-color: #444245;
    }

}

@media (min-width:992px){
    header {
        height: 92px;
    }
    .nav_1 {
        display: flex;
    }
    .nav_2 {
        display: block;
    }

    header .mobile-navbar {
        display: none;
    }
}

@media (min-width:1200px){
}
